
.no-blob .e-con-inner:before {
	background-image: none !important;
}

#blob .e-con-inner {
	position: relative;
}

#blob > .e-con-inner:before {
	content: "";
	position: absolute;
	width: calc(430px + ( 937 - 430 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	height: calc(335px + ( 731 - 335 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	mix-blend-mode: multiply;
	background-image: url("https://www.digitalagentur-ecommerce.de/wp-content/uploads/2022/06/grafisches-element-gruen-multipliziert.svg");
	background-position: center center;
	background-repeat: no-repeat;
	top: calc(1px + ( -130 - 1 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	left: -10%;
	top: 38%;
	background-size: cover;
}

@media (max-width: 1920px) {
	#blob .e-con-inner:before {
		left: -10%;
		top: 33%;
	}
}

@media (max-width: 1680px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 42%;
	}
}

@media (max-width: 1440px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 42%;
	}
}

@media (max-width: 1364px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 32%;
	}
}

@media (max-width: 1271px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 42%;
	}
}

@media (max-width: 1200px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 47%;
	}
}

@media (max-width: 1180px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 37%;
	}
}

@media (max-width: 1100px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 40%;
	}
}

@media (max-width: 1024px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 54%;
	}
}

@media screen and (orientation: landscape) and (max-width: 1024px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 22%;
	}
}

@media (max-width: 880px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 49%;
	}
}

@media (max-width: 768px) {
	#blob .e-con-inner:before {
		left: -8%;
		top: 44%;
	}
}

@media (max-width: 450px) {
	#blob .e-con-inner:before {
		left: -18%;
		top: 44%;
	}
}

@media (max-width: 414px) {
	#blob .e-con-inner:before {
		left: -21%;
		top: 44%;
	}
}

@media (max-width: 400px) {
	#blob .e-con-inner:before {
		left: -24%;
		top: 44%;
	}
}

@media (max-width: 390px) {
	#blob .e-con-inner:before {
		left: -27%;
		top: 44%;
	}
}

@media (max-width: 380px) {
	#blob .e-con-inner:before {
		left: -30%;
		top: 44%;
	}
}

@media (max-width: 375px) {
	#blob .e-con-inner:before {
		left: -32%;
		top: 44%;
	}
}

@media (max-width: 360px) {
	#blob .e-con-inner:before {
		left: -36%;
		top: 44%;
	}
}

@media (max-width: 896px) and (orientation: landscape) {
	#blob .elementor-element-e4bb6bf {
		top: 68px;
	}
	
	#blob .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}

@media (max-width: 786px) and (orientation: landscape) {
	#blob .elementor-element-e4bb6bf {
		top: 100px;
	}
	
	#blob .e-con-inner:before {
		left: -21%;
		top: 10%;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	#blob .elementor-element-e4bb6bf {
		top: 68px;
	}
	
	#blob .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	#blob .elementor-element-e4bb6bf {
		top: 68px;
	}
	
	#blob .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}

#blob2 .e-con-inner {
	position: relative;
}

#blob2 > .e-con-inner:before {
	content: "";
	position: absolute;
	width: calc(800px + ( 937 - 800 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	height: calc(623px + ( 731 - 623 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	mix-blend-mode: multiply;
	background-image: url("https://www.digitalagentur-ecommerce.de/wp-content/uploads/2022/06/grafisches-element-gruen-multipliziert.svg");
	background-position: center center;
	background-repeat: no-repeat;
	top: calc(1px + ( -130 - 1 ) * ( ( 100vw - 320px ) / ( 1920 - 320 ) ));
	left: -10%;
	top: 38%;
	background-size: cover;
}

@media (max-width: 1920px) and (max-height: 1080px) {
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 31%;
	}
}

@media (max-width: 1920px) and (max-height: 930px) {
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 24%;
	}
}

@media (max-width: 1680px) {
	#blob2 .e-con-inner:before {
		left: -7%;
		top: 35%;
	}
}

@media (max-width: 1440px) {
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 22%;
	}
}

@media screen and (orientation: landscape) and (max-width: 1366px) {
	#blob2 > .e-con-inner {
		padding-bottom: 3rem;
	}
	
	#blob2 .sub-text-home {
		width: 100%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 35%;
	}
}

@media (max-width: 1364px) {
	#blob2 .e-con-inner:before {
		left: -10%;
		top: 22%;
	}
}

@media (max-width: 1280px) {
	#blob2 > .e-con-inner {
		padding-bottom: 3rem;
	}
	
	#blob2 .e-con-inner:before {
		left: -7%;
		top: 13%;
	}
}

@media (max-width: 1271px) {
	#blob2 > .e-con-inner {
		padding-bottom: 3rem;
	}
	
	#blob2 .e-con-inner:before {
		left: -13%;
		top: 33%;
	}
}

@media (max-width: 1200px) {
	#blob2 .e-con-inner:before {
		left: -13%;
		top: 23%;
	}
}

@media screen and (orientation: landscape) and (max-width: 1180px) {
	#blob2 > .e-con-inner {
		padding-bottom: 1rem;
	}
	
	#blob2 .sub-text-home {
		width: 100%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 18%;
	}
}

@media (max-width: 1100px) {
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 19%;
	}
}

@media screen and (orientation: landscape) and (max-width: 1024px) {
	#blob2 > .e-con-inner {
		padding-bottom: .5rem;
	}
	
	#blob2 .sub-text-home {
		width: 60%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 18%;
	}
}

@media screen and (orientation: portrait) and (max-width: 1024px) {
	#blob2 .sub-text-home {
		width: 60%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 51%;
	}
}

@media screen and (orientation: landscape) and (max-width: 932px) {
	#blob2 > .e-con-inner {
		padding-top: 6rem;
		padding-bottom: .5rem;
	}
	
	#blob2 .sub-text-home {
		width: 60%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 8%;
	}
}

@media screen and (orientation: landscape) and (max-width: 800px) {
	#blob2 > .e-con-inner {
		padding-top: 6rem;
		padding-bottom: .5rem;
	}
	
	#blob2 .sub-text-home {
		width: 60%;
	}
	
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 8%;
	}
}

@media (max-width: 880px) {
	#blob2 .e-con-inner:before {
		left: -8%;
		top: 36%;
	}
}

@media (max-width: 768px) {
	#blob2 .sub-text-home {
		width: 100%;
	}
	
	#blob2 .e-con-inner:before {
		left: -13%;
		top: 30%;
	}
}

@media (max-width: 450px) {
	#blob2 {
		overflow-x: clip;
	}
	
	#blob2 > .e-con-inner {
		padding-bottom: .8rem;
	}
	
	#blob2 .e-con-inner:before {
		width: 600px;
		height: 468px;
		left: -28%;
		top: 33%;
	}
}

@media (max-width: 414px) {
	#blob2 .e-con-inner:before {
		width: 600px;
		height: 468px;
		left: -44%;
		top: 34%;
	}
}

@media (max-width: 400px) {
	#blob2 .e-con-inner:before {
		left: -24%;
		top: 44%;
	}
}

@media (max-width: 390px) {
	#blob2 .e-con-inner:before {
		left: -27%;
		top: 44%;
	}
}

@media (max-width: 380px) {
	#blob2 .e-con-inner:before {
		left: -30%;
		top: 44%;
	}
}

@media (max-width: 375px) {
	#blob2 .e-con-inner:before {
		left: -32%;
		top: 44%;
	}
}

@media (max-width: 360px) {
	#blob2 .e-con-inner:before {
		left: -36%;
		top: 44%;
	}
}

@media (max-width: 896px) and (orientation: landscape) {
	#blob2 .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}

@media (max-width: 786px) and (orientation: landscape) {
	#blob2 .e-con-inner:before {
		left: -21%;
		top: 10%;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	#blob2 .elementor-element-5b044288 {
		top: 68px;
	}
	
	#blob2 .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	#blob2 .elementor-element-5b044288 {
		top: 68px;
	}
	
	#blob2 .e-con-inner:before {
		left: -21%;
		top: -1%;
	}
}
